<xml>
   <dir>
    <title>Classic TV</title>
    <link>file://ClassicTV/main.xml</link>
	<thumbnail></thumbnail>
	<fanart></fanart>
  </dir>
  <dir>
    <title>Music, Hot Lists</title>
    <link>file://Music/main.xml</link>
	<thumbnail></thumbnail>
	<fanart></fanart>
  </dir>
    <dir>
    <title>Music, Top Tracks</title>
    <link>file://TopTracks/main.xml</link>
	<thumbnail></thumbnail>
	<fanart></fanart>
  </dir>
  <dir>
    <title>Temper, Violin and singing</title>
    <link>file://Temper/main.xml</link>
	<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.temper/icon.png</thumbnail>
	<fanart>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.temper/fanart.jpg</fanart>
  </dir>
  <dir>
    <title>Tube Toons</title>
    <link>file://TubeToons/main.xml</link>
	<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeToons/icon.png</thumbnail>
	<fanart>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeToons/fanart.jpg</fanart>
  </dir>
  <dir>
    <title>Tube Flix</title>
    <link>file://TubeFlix/main.xml</link>
	<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icon.png</thumbnail>
	<fanart>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/fanart.jpg</fanart>
  </dir>
</xml>
